<!doctype html>
<html lang="de">

<head>
    <title>Test 1</title>
    <link rel="stylesheet" type="text/css" href="css/my-style.css" />
</head>

<body class="">
    <h1>Ich bin ein h1-Title</h1>
    <table>
        <!-- We use a table to structure those two texts beside each other-->
        <td>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et
            dolore magna aliquyam</td>
        <td>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et
            dolore magna aliquyam</td>
    </table>
    <p>Ich bin ein Absatz, der etwas ergänzender beschreibt und dafür eine neue Linie verdient hat.</p>
    <div class="clearfix">
        <!-- We put this into a div to place it propperly-->
        <img src="" class="align-left" alt=".img">
        <h2>Ich bin ein h2-Title</h2>
        <p>Und ich bin ein Einleitungstext, der im Auszug eines CMS eingegeben wurde.</p>
        <a href="#">weitere Infos</a>
    </div>

    <ul>
        <li>Apple</li>
        <li>Orange</li>
        <li>Pear</li>
    </ul>


</body>

</html>